@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-size:12px; background-color:#fff;}
a{text-decoration:none; color:#333;}
a:hover{ color:#01458e;}

/*头部*/
.header{ width:100%; height:218px; margin:0 auto;}
.top{width:100%; height:180px; margin:0 auto; overflow: hidden;}
.top_nav_bg{width:100%;height:29px;background-color:#01458e; border-bottom: 1px solid #fff;}
.top_nav{width:1000px;margin:0 auto;height:29px; line-height:29px; text-align:left;}
.top_nav a{display:inline-block; padding:0 15px;  color:#fff;background:url(../images/top_navbg.jpg) no-repeat left;}
.top_nav a.nobg{background:none;}
.top_nav a:hover{ color:#d8ede3;}
.logo{ width:100%;height:150px;margin:0 auto;position:relative;}
.logo_link{width:1000px;height:129px;margin:0 auto;display:block;}
.logo img{}
.search{width:199px; height:24px;position:absolute;right:50%; margin-right:-500px;top:3px;background:url(../images/search_bg.jpg) no-repeat left center; z-index:1000;}
.search input{position:absolute; width:163px;height:24px;line-height:24px; color:#323232; border:none; background:none; left:0px; top:0px;  padding:0px; margin:0px;}
.search input.notxt{color:#3f3f3c; padding-left:12px;}	
.search input.notxt1 {position:absolute;width:28px;height:29px;left:175px;}

.nav{ width:100%;height:38px; line-height:38px; background: #0dacfd;}
.nav ul{ width:1000px; margin:0px auto;}
.nav ul li{}
.nav ul li:first-child{ background: none;}
.nav ul li a{display:inline-block;height:38px;line-height:38px;text-align:center;color:#fff;font-size:14px; font-family:"微软雅黑";text-align:center; padding:0px 5px; padding:0px 30px; font-weight:bolder;}
.nav ul li a:hover,.nav ul li.on a,.nav ul li .subNav a:hover{color:#fff;}
.nav ul li.on a{color:#fff;background:url(../images/nav_li_bg.jpg) no-repeat 90% center;}
.nav ul li .subNav{ top:38px; padding:10px 15px;}
.nav ul li .subNav dd{line-height:36px; text-align:left; padding-left:13px; background:url(../images/nav_list_bg.jpg) repeat-x bottom; border-bottom:1px solid #ededed;}
.nav ul li .subNav a{ color:#004174; font-size:14px;background-image:none;font-family:"微软雅黑";   border-top:none; text-align:left; font-weight:normal; height:auto; padding:5px 0px; background:none;}
.nav ul li .subNav a:hover{color:#004174;  text-decoration:underline; background: none;}
.nav ul li.on .subNav dl dd a:hover{font-weight: normal;}
.nav ul li.on .subNav dl dd a{ text-align: left; padding: 0px;}
.content .Banner .slides li .til_slides{width:292px; padding-left:10px;height:55px; line-height:24px; font-size:12px;color:#fff; font-family:"微软雅黑";position:absolute; left:30px; bottom:30px;background:#000000;filter: progid:DXImageTransform.Microsoft.alpha(opacity=75);opacity:0.75; padding:10px 20px;}
.content .Banner .slides li .til_slides a{ color:#fff;}


.content{ width:100%; margin:1px auto 0; background:#fff; overflow:hidden;}
.Banner{width:1003px; height:320px; margin:0 auto; overflow: hidden; *position: relative;}

/*图片轮播*/
.flex-control-paging li a{background:url(../images/icon2.png) no-repeat;}
.flex-control-paging li a:hover,.flex-control-paging li a.flex-active { background:url(../images/icon1.png) no-repeat;}
.flex-control-nav { text-align: right;}
.flex-control-nav li a {text-indent: 114px; width: 9px; height: 9px;}
.flex-control-nav li{margin: 0 10px 0 0;}
.flex-direction-nav{ display: none;}




.mode01{ margin: 10px auto; width: 1003px; overflow: hidden;}
.mode01 .lf{width: 632px; height: 284px; float: left;}
.mode01 .rt{width: 332px; height: 284px; float: right;}


.articleList_firstImageSummary .articleList_firstImageSummary_title{height:36px; line-height:36px; border-bottom:1px solid #686868;}
.articleList_firstImageSummary .articleList_firstImageSummary_title { margin:0 0 10px 0;font-size:16px; font-weight:bolder; color:#333333;}
.articleList_firstImageSummary .articleList_firstImageSummary_title .title{float: left;}
.articleList_firstImageSummary .articleList_firstImageSummary_title .more{float: right; margin: 15px 0 0 0;}
.articleList_firstImageSummary .firstArticle{width:256px; float:left; height:238px; margin-top:10px;}
.articleList_firstImageSummary .firstArticle_content{ margin: 5px 0 0 0;}
.articleList_firstImageSummary .firstArticle_content .firstArticle_title a {font-size:14px; margin-top:5px;}
.articleList_firstImageSummary ul{ margin: 0 0 0 20px; width: 56%; float: right;}
.articleList_firstImageSummary ul li{width:341px; float:left; font-size:12px; background:url(../images/icon1.jpg) no-repeat left center; padding-left:15px; line-height:30px; line-height:30px;}
.articleList_firstImageSummary ul li span{ float: right; color: #717171; font:12px/30px Gautami;}
.articleList_firstImageSummary ul li a{ float: left; font:12px/30px "微软雅黑";}



.articleList .articleList_title{height:36px; line-height:36px; border-bottom:1px solid #686868;  margin:0 0 10px 0;font-size:16px; font-weight:bolder; color:#333333;}
.articleList .articleList_title .more{margin: 15px 0 0 0;}
.articleList ul li{margin:10px 0px; height: auto; line-height: 20px;  padding-bottom:10px; border-bottom:1px solid #e6e6e6;}
.articleList ul li a{float: none;}
.articleList ul li .leftDate{ display: block; background:url(../images/time_bg.jpg) no-repeat; width:46px; height:39px; float:left; margin-right:15px;}
.articleList ul li .leftDate .years{ width:46px; font-size:14px; color:#fff; font-family:"Georgia"; display:block;height:18px; line-height: 18px; text-align:center;}
.articleList ul li .leftDate .month{ width: 46px; color:#cd0000;font-family:"Georgia"; text-align:center; display:block; height:20px; line-height: 20px;}





.mode02{width: 1003px; height: 365px; margin: 15px auto 0;}
.mode02 .lf{ width: 256px; height: 365px; float: left;}
.mode02 .md{ width: 338px; height: 365px; float: left; margin: 0 0 0 39px;}
.mode02 .rt{width: 330px; height: 365px; float: right;}



.channelLink .channelLink_title{height:36px; line-height:36px; border-bottom:1px solid #686868;  margin:0 0 15px 0;font-size:16px; font-weight:bolder; color:#333333;}
.channelLink .row{ width: 256px; height: 45px; margin: 7px 0px;}
.channelLink .row .lf{width: 256px; height: 45px;}



.articleList02 .articleList_title{height:36px; line-height:36px; border-bottom:1px solid #686868;  font-size:16px; font-weight:bolder; color:#333333;}
.articleList02 .articleList_title .more{margin: 15px 0 0 0;}
.articleList02 ul li{border-bottom:1px dashed #c3c3c3; padding-bottom:6px;padding-top:6px;}
.articleList02 ul li span{ height: 20px; line-height: 20px; width: 100%; display: block;}
.articleList02 ul li span.bottomDate{height:20px; line-height:20px;background:url(../images/icon_time.jpg) no-repeat left center; padding-left:20px;}
.articleList02 ul li span.bottomAddress {height:20px; line-height:20px;background:url(../images/icon_addres.jpg) no-repeat left center; padding-left:20px;}
.articleList02 ul li a{height: 26px; line-height: 26px;}



.articleList03 .articleList_title{height:36px; line-height:36px; border-bottom:1px solid #686868;  font-size:16px; font-weight:bolder; color:#333333;}
.articleList03 .articleList_title .more{margin: 15px 0 0 0;}
.articleList03 ul{margin-top:6px;}
.articleList03 ul li{background:url(../images/icon2.jpg) no-repeat left center; line-height:34px; height:34px; border-bottom:1px solid #e6e6e6; padding-left:15px;}





.mode03{width:100%;height: 215px; margin: 30px 0 0 0;  background: #f4f4f4;}
.mode03 .md{ width: 1003px; height: 160px; margin: 0 auto; padding: 40px 0 15px 0;}




.scroll{ width:246px; height:160px;}
.scroll .prev,.con1_pic .next{ display: none;}
.scroll .scrollBox{ width:220px; height: 175px; margin-left:0; position: relative; overflow: hidden;}
.scroll .scrollBox li{width:220px; margin:0 19px 0 0; height:175px; padding:0; float: left; display: inline;}
.scroll .scrollBox li img{ width:236px; height:160px;}
.scroll .scrollBox li h3{ line-height:30px; height:30px; font-weight: bold;}

.scroll{ width:1003px; height: 160px; margin:0 auto; overflow: hidden;}
.scroll .prev_02,.con1_pic .next_02{ display: none;}
.scroll .scrollBox{ width:1003px; height: 160px;}
.scroll .scrollBox li{width:236px; margin:0 19px 0 0; height:160px; float: left; display: inline; position: relative;}
.scroll .scrollBox li .Explain{ width:100%; font-size: 14px; position: absolute; left:0; top: 40%; text-align: center;  display: none;}
.scroll .scrollBox li img{ display: block; width:236px; height:160px;}
.scroll .scrollBox li:hover img{filter:alpha(opacity=60); opacity: 0.6;}
.scroll .scrollBox li:hover .Explain{ display: block;}






.mode04 {width: 100%; height: 95px; background: #f4f4f4;}
.mode04 .md{width: 1003px; height: 95px; margin: 0 auto;}
.friendLink{}
.friendLink .friendLink_title{height:40px; line-height:40px; border-bottom:1px solid #c8c8c8;font-size:16px; font-weight:bolder; color:#333333;}
.linkList ul li{ float: left; height: 50px; line-height: 50px; margin: 0 28px 0 0;}

/*底部开始*/
.footer{ width: 100%; height:99px; background-color:#01458e;color:#fff;}
.copyRight{width:1003px; height: 99px; line-height: 99px; margin:0 auto; text-align: center;  font-family:"微软雅黑";}


/*二级页*/
.subPage{ width:1003px; margin:1px auto 0;}
.pageBanner{ width:1000px;}
.Bread{width:1003px;height:39px; line-height:39px; border-bottom:none;  font-size:13px; color:#01458e; margin-top:5px;}
.Bread a{color:#01458e;}
.articleList2{}
.subPage .articleList2 ul{ padding-top: 10px; overflow: hidden;}
.subPage .articleList2 ul li{height:30px; line-height:30px; border-bottom: 1px dashed #ccc; margin: 0px; padding: 0px;}
.listTitle2{ padding-left:0px; background:none;} 
.listTitle2 h2{color: #01458e; font-size: 16px; font-weight: bold; line-height:33px; padding:0px; margin:5px 0px;}
.subPage .articleList2{ margin:10px 0px 20px;}
.listTitle2 a{ float:right; line-height: 40px;}
 
.page{ width:100%; height:30px; line-height:30px; text-align:center; margin:0 auto;font-size:12px;clear:both; margin:20px 0px 30px;}
.page a{ padding:0 5px;}

.pageList{ overflow: hidden;}
.articleTitle { width: 100%;text-align: center;}
.articleTitle h2{font-size: 18px; color:#01458e; line-height: 20px; padding:10px 0;}
.articleTitle h3{ font-size: 14px; color: #555; line-height: 20px; padding:10px 0; font-weight: bold;}
.articleAuthor { height: 30px;text-align: center; line-height: 30px; margin: 10px;background: #f5f5f5; color:#777;}
.article{overflow:hidden; margin:20px 10px;font-size:12px; line-height:22px;}
.Annex {padding:0px; overflow:hidden; margin-bottom:30px;}
.Annex h3 { font-size: 16px;line-height: 30px; color:#01458e; padding-left:5px;}
.Annex ul li { height: 26px; line-height: 26px;background:url(../images/icon2.jpg) no-repeat 10px center; padding-left: 28px;}
.Annex ul li a { font-size: 12px; line-height: 24px; color:#656464;}
.Annex ul li a:hover{ color:#01458e;}
